.sect_one,
.sect_one img {
	height: 509px;
	background: #f7f9fa;
}

.sect_two,
.sect_two img {
	height: 1280px;
}

.sections {
	padding-top: 0 !important;
}

.priceSection {
	background-color: #F7F9FA;
}

.priceSection .feature-item .wrap-feature-icon {
	width: 320px;
	height: 712px;
}

.priceSection .feature-item .priceSectionss {
	width: 320px;
	height: 525px;
}

.priceSection .img_contain {
	padding-left: 0;
	padding-right: 0;
}

.priceSection .feature-item {
	position: relative;
}

/* 基础版本 */
.jichu_btn,
.fei_btn,
.sheng_btn {
	width: 320px !important;
	padding: 30px;


}

.jichu_btn .navBtn {
	background: #53b2ef !important;
	color: #fff !important;
	font-size: 14px !important;
	border-radius: 2px;
}


.fei_btn .navBtn {
	background: #5386EF !important;
	color: #fff !important;
	font-size: 14px;
	border-radius: 2px;
}

.sheng_btn .navBtn {
	background: #5A53EF !important;
	color: #fff !important;
	font-size: 14px;
	border-radius: 2px;

}



/* 数据分析系统 */
.qushi {
	height: 1417px;
}

.qushi_img {
	width: 100%;
	margin: auto;
}


.case_two,
.case_two img {
	height: 1076px;
	background-color: #f7f9fa;
}

footer {
	min-width: 1000px;
}

/* 客户案例 */

.anliBox .img_contain,
.anliBox .img_contain .feams {
	max-width: 750px !important;
	height: 300px !important;
}

.anliBox {
	padding-bottom: 99px;
	background-color: #fff;
}

.anli {
	padding-top: 99px;
	padding-bottom: 72px;
}

/* 关于我们 */
.langw,
.langw img {
	height: 386px;
	background-color: #fff;
}


.shiming {
	width: 100%;
	height: 435px;
	padding-top: 0 !important;

}

.shiminga {
	width: 100%;
	height: 354px;
	background-image: url(../images/icon/us.png);
	background-size: 100% 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.linian{
	width: 1000px;
	height: 217px;
	background-color: rgba(103,152,255,0.95);
	border-radius: 20px;
	padding: 15px;
	position: relative;
}

.s_span {
	width: 344px;
	color: #fff;
	position: absolute;
	top: 65px;
	right: 40px;
	line-height: 30px;
}

.s_left{
	float: left;
}
.s_left img{
	width: 380px;
	height: 137px;
}

.wenhua,
.wenhua img {
	height: 720px;
	background-color: #fff;
}

.company {
	min-width: 1000px;
	margin: auto;
	text-align: center;
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5;
}

.company_box {
	width: 330px;
	margin: 23px auto;
	text-align: center;
}

.company_box .company_d {
	float: left;
	cursor: pointer;
}

.company_d .feature-item {
	margin-bottom: 0;
}


.company_box .company_d .title {
	color: #383838;
	font-size: 20px;
}

.activeCom:after {
	position: absolute;
	bottom: -1px;
	left: 40px;
	right: 40px;
	height: 5px;
	/* width: 34px; */
	content: '';
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
	background: #537DEF;
}

.company_box .company_d .feature-item {
	position: relative;
	padding-bottom: 17px;
}

.dropd_case,
.dropd_case .menu1 {
	height: 94px;
}

.dropd_case p {
	color: #383838;
	font-size: 18px !important;
}

.dropd_case .menu1 a {
	line-height: 54px;
	text-align: center;
}
/* 报备 */

.baobeibanner{
	height: 500px;
	
	
}

/* 风控 */
.qudao {
	padding-top: 0;
	height: 100%;
}

.qudao .top,
.qudao .bottom {
	display: flex;
	align-items: center;
	justify-content: center;
}

.qudao .top .left,
.qudao .bottom .left {
	width: 60%;
	float: left;
}

.qudao .top .right,
.qudao .bottom .right {
	width: 40%;
	float: left;
}

.qudao .top .left img,
.qudao .bottom .left img {
	width: 100%;
	height: 504px;
}

.yuan {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #537DEF;
	display: table;
	float: left;
	margin-right: 10px;
	margin-top: 7px;
}

.qudao .container {
	min-width: 1000px;
	width: 1000px; 
	padding: 0;
}

.qudao .bottom .right span:last-child {
	float: right;
	margin-left: 20px;
	margin-top: -20px;
}


.fengk_card {
	width: 100%;
	height: auto;
	background-color: #fff;
	opacity: hidden
}

.fengk_card .tops {
	width: 100%;
	background-color: #53b2ef;
	color: #fff;
	padding: 20px 0;
	border-radius: 5px 5px 0 0;
}

.fengk_card .tops p:first-child {
	font-size: 36px;
	margin-bottom: 18px;
}

.fengk_card .tops p:last-child {
	font-size: 16px;
	margin-bottom: 0;
}

.fengk_card .centers {
	padding: 40px 0;
}

.centers {
	margin: 0 22px;
	border-bottom: 1px solid #eeeeee;
}

.centers .titles {
	color: #383838;
	font-size: 16px;
	margin-bottom: 40px;
}

.centers .titles span {
	font-size: 36px;
}

.jiesao {
	color: #53b2ef;
	font-size: 14px;
}

.jiesao p {
	margin-bottom: 10px;
}

.customer {
	padding: 40px 0;
	font-size: 14px;
	color: #5c5c5c;
	margin: 0 22px;
	border-bottom: 1px solid #eeeeee;
}

.customer p {
	margin-bottom: 12px;
}

.topsss {
	background-color: #5386ef !important;
}

.jiesao_fei {
	color: #5386ef;
}

.jiesao_hui {
	color: #5a53ef;
}

.top_sheng {
	background-color: #5a53ef !important;
}


/* 数据分析系统 */
.qushiBox {
	width: 100%;
	height: ;
	background-color: #fff;
}

.qushiBox .container {
	min-width: 1000px;
	width: 1000px;
	padding: 0;
}

.imgss,
.imgss img {
	width: 1000px;
	height: 575px;
	margin: auto;
}

.zhexian,
.zhexian img {
	width: 1000px;
	height: 394px;
	margin: auto;
}


.fenxidiv .top_sheng {
	background-color: #EF7F53 !important;
}

.fenxidiv .top_sheng p:first-child {
	padding-top: 24px;
}

.fenxidiv .titles {
	margin-bottom: 0;
	color: #EF7F53;
}


/* 关于浪为 */

.introduction {
	height: auto !important;
	background-color: #fff;

}

.p_contents {
	text-align: center;
}

.introduction .section-title {
	margin-bottom: 0;
}


.wenhuaren {
	padding-bottom: 110px;
}
 

.p_left {
	width: 60%;
	float: left;
	text-align: left;
}

.p_right {
	width: 40%;
	float: left;
}

.p_left div {
	margin-bottom: 30px;
}

.p_left div p {
	margin-bottom: 10px;
}

.p_left div p:first-child {
	color: #383838;
	font-size: 24px;
}

.p_left div p:last-child {
	color: #5c5c5c;
	font-size: 16px;
}

.p_right img {
	width: 400px;
	height: 400px;
}

.hangye .nulldivs{
	width: 65px !important;
}

.hangye .xiaolv .img_contain .wow{
	width: 289px;
}

.hangye .xiaolv .img_contain .wow_zhihuiyun{
	width: 200px;
}

.priceSection .container {
	width: 1000px; 
	padding: 0;
}
.priceSection{
	width: 100%;
}